{
   "sets":
   [
      {
         "id" : "dragonborn_cc_set",
         "buffs" : 
         [
            "dragonborn_cc_set_riposte_hit",
			"dragonborn_cc_set_riposte_miss",
			"dragonborn_cc_set_riposte_dmgH",
			"dragonborn_cc_set_riposte_dmgL",
			"dragonborn_cc_set_stress_dmgH",
			"dragonborn_cc_set_stress_dmgL",
			"dragonborn_cc_set_stress_atk",
			"dragonborn_cc_set_tooltip"
         ]
      }
   ]
}
